.searchCardFull_overlay {
    position: fixed;
    width: calc(100% + 5px);
    height: 100%;
    background: #0000007a;
    z-index: 34;
    margin: 0;
    padding: 0;
    top: 0;
    left: 0;
    transition: all .3s ease;
}
.z_index_35 {
    z-index: 35 !important;
}
.holder_search_card {
	font-family: IRANsans;
    position: relative;
    top: -15px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: 7px;
    z-index: 2;
    max-width: 1280px;
    margin: 20px auto 14px;
}
.fixed_search__header , .search_card__mobile_header {
	display: none;
}
.holder_search_card.show .search_card__mobile_header {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 8px;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 64px;
    padding: 20px;
    background: #fff;
    z-index: 1;
    border-bottom: 1px solid #eee;
    font-size: 16px;
    font-weight: bold;
}
.search_card__mobile_header--icon {
	width: 30px;
	height: 30px;
	padding: 3px;
}
.fixed_city_search .fixed_search__header {
    display: flex;
    position: sticky;
    top: 0;
    right: 0;
    margin-bottom: 15px;
    width: 100%;
    height: 50px;
    border-bottom: 1px solid var(--gray-light);
    flex-direction: row;
    align-items: center;
    gap: 10px;
    padding: 10px;
	background: var(--white);
	z-index: 50;
}
.fixed_city_search .fixed_search__header--title{
    font-weight: 600;
}
.fixed_city_search .fixed_search__header--icon {
    width: 25px;
    height: 25px;
}
.search_card {
    box-sizing: border-box;
    width: 100%;
    box-shadow: 0px 1px 5px #87878740;
    background-color: var(--white);
    padding: 45px 20px 32px;
    display: grid;
    grid-template-columns: repeat(4, 1.2fr) 0.4fr;
    border: 1px solid #eee;
    border-radius: 8px;
    position: relative;
    max-height: fit-content;
    grid-column-gap: 16px;
}
.search_card.tour {
    grid-template-columns: 1.6fr repeat(3, 1fr) 0.4fr;
}
.search_card__tabs {
	width: 100%;
	display: flex;
	gap: 7px;
}
.search_card__tabs--item {
    display: flex;
    gap: 5px;
    padding: 10px 15px 10px;
    align-items: center;
    cursor: pointer;
    transition: border .3s ease;
	background: var(--white);
    width: 100px;
	height: 42px;
	border-radius: 8px;
    justify-content: center;
	position: relative;
}
.search_card__tabs--item:hover {
	color: var(--priymary-color);
}
.search_card__tabs--item:hover .search_card__tabs--item_icon {
	filter: var(--filter-priymary-color);
}
.search_card__tabs .active {
	color: var(--priymary-color);
    background: url(https://www.yejayekhoob.com/Libraries/svg/tabs.svg) 100% 100% no-repeat;
}
.search_card__tabs .active .search_card__tabs--item_icon {
	filter: var(--filter-priymary-color);
}
.search_card__tabs .search_card__tabs--item::after {
    content: "";
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #2563EB;
	position: absolute;
	bottom: -20px;
	right: calc(50% - 4px);
	z-index: 1;
	transition: all .3s ease;
	transform: scale(0);
}
.search_card__tabs .active::after {
	transform: scale(1);
	bottom: -3px;
}
.search_card__tabs--item_icon {
	width: 16px;
	height: 16px;
	transition: all .3s ease;
}
.search_card__tabs--item_title {
	transition: all .3s ease;
	color: #1D242B;
}
.active .search_card__tabs--item_title {
	color: #2563EB;
}
.search_card__error{
	color: var(--red);
	font-size: 14px;
    transition: all .3s ease;
    display: flex;
	position: absolute;
	bottom: -25px;
	opacity: 0;
	visibility: hidden;
	text-wrap: nowrap;
	max-width: 0;
	overflow: hidden;
}
.search_card__holder_input {
  position: relative;
  width: 100%;
}
.search_card__holder_input--title {
    position: absolute;
    top: -25px;
    right: 0;
	z-index: 1;
    padding: 0 5px;
    font-size: 12px;
    color: var(--text-gray);
}
.search_card__parent_input_tour {
	width: 40%;
}
.search_card.tour .search_card__holder_input{
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100% !important;
}
.search_card.tour #fixed_city_search .search_card__input {
  text-align: center;
}
.search_card.tour .search_card__holder_input .search_card__city_submenu{
  	z-index: 1;
    width: 100%;
}
.search_card.tour .search_card__holder_input .search_card__city_li:hover {
	padding: 10px 10px;
}
.target_city_ul{
  left: 0;
}
.start_city_ul{
  right: 0;
}
.search_card__city_ul .selected {
  background: #ebebeb;
  opacity: 0.5;
}
.search_card__city_ul .selected:hover{
  background: #ebebeb;
}
.search_card__icon_location {
  right: 5px;
  top: 9px !important;
}
.search_card__icon_switch {
    opacity: 1;
    padding: 5px;
    transition: all .3s ease;
    cursor: pointer;
    display: flex;
    height: 100%;
}
.search_card__icon {
  	position: absolute;
	top: calc(50% - 15px);
	right: calc(50% - 15px);
	z-index: 1;
}
.search_card__input {
    padding: 10px;
    font-size: 0.9rem;
    width: 100%;
    height: 50px;
    border-radius: 8px;
    background-color: var(--white);
	border: 1px solid #eee;
    transition: all .3s ease;
    position: relative;
    cursor: pointer;
	font-family: inherit;
	font-weight: 500;
}
.search_card__input:hover {
    border: 1px solid var(--priymary-color);
}
.passengers .search_card__input:hover {
    /* border: 1px solid #eee; */
}
.error .search_card__input {
    border: 1px solid var(--red);
}
.error .search_card__error {
    visibility: visible;
	opacity: 1;
	max-width: 300px;
}
.search_card__holder_input_tour.error + .search_card__error {
    visibility: visible;
	opacity: 1;
	max-width: 300px;
}
.search_card__input::placeholder {
    font-weight: 300;
}
.search_card__input:focus{
  outline: 0;
}
.search_card__select_city:focus {
  border-radius: 8px 8px 0 0;
}
.overflow_hidden{
	overflow: hidden !important;
}
.search_card.tour .search_card__holder_input .search_card__select_city:focus + .search_card__city_submenu .search_card__city_ul{
	overflow: auto;
}
.search_card__holder_submit {
    position: relative;
    width: 150px;
    height: 50px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
.hidden {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}
.holder_tour_city {
	position: relative;
    width: 50%;
}
#parent_city_inps .search_card__icon {
	position: absolute;
    top: calc(50% - 15px);
    right: calc(50% - 15px);
    z-index: 1;
}
#tour_start_city {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	border-left: 0;
}
#tour_target_city {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-right: 0;
}
.search_card__city_submenu {
  position: absolute;
  background-color: var(--white);
  width: 100%;
  padding: 0;
  border-radius: 0 0 8px 8px;
  overflow: hidden;
  top: 53px;
  opacity: 0;
  visibility: hidden;
  transition: all .3s ease;
}
.search_card__city_ul{
  overflow: auto;
  max-height: 0px;
  opacity: 0;
  visibility: hidden;
  transition: all .3s ease;
  scrollbar-width: none;
  padding: 0;
}
.search_card__city_ul ul {
	padding: 0;
}
.showSubMenu{
	opacity: 1;
  	visibility: visible;
}
.openUlList{
  max-height: 300px;
  opacity: 1;
  visibility: visible;
}
.search_card__city_ul::-webkit-scrollbar{
  border-radius: 10px;
  display: none;
}
.search_card__city_ul::-webkit-scrollbar-thumb{
  border-radius: 10px;
  background-color: var(--light-blue-1);
}
.search_card__city_li {
    list-style: none;
    background-color: var(--white);
    padding: 10px;
    text-wrap: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-weight: 700;
    transition: all .3s ease;
    color: #000;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    gap: 5px;
}
.search_card__city_li:last-child {
	border-bottom: 0;
}
.search_card__city_li:hover {
    background-color: var(--gray-bright);
    padding-right: 15px;
}
.search_card__submit {
    width: 100%;
    height: 100%;
    background: #2563EB;
    outline: 0;
    border: 0;
    cursor: pointer;
    border-radius: 8px;
    transition: all .3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 55px;
    color: var(--text-white);
}
.search_card__holder_submit:hover .search_card__submit {
  background-color: var(--priymary-color-dark);
}
.search_card__submit_icon {
    position: absolute;
    left: 50%;
    top: 4px;
    right: 50%;
    transform: translate(50%, 50%);
    width: 21px;
    height: 21px;
	transition: all .2s ease;
}
.hidden_search_inputs {
    opacity: 0;
    visibility: hidden;
    top: 0;
    left: 0;
    position: absolute;
    overflow: hidden;
}
.search_icon_loader {
    top: -5px;
    transform: translate(50%, 50%);
    width: 30px;
    height: 30px;
    filter: invert(1) contrast(4);
    transition: all .1s ease;
}
.passengers__submenu {
    position: absolute;
    background: var(--white);
    top: 60px;
    right: 0;
    width: 100%;
	min-width: 228px;
    display: flex;
    border-radius: 8px;
    padding: 10px;
    flex-direction: column;
    gap: 10px;
    max-height: 0px;
    overflow: hidden;
    opacity: 0;
	visibility: hidden;
    transition: all .3s ease;
}
.showPassengersMenu {
	opacity: 1;
	visibility: visible;
	max-height: 400px;
}
.passengers__submenu--mobo_header{
	display: none;
}
.passengers__submenu_rooms {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    max-height: 220px;
    overflow: auto;
    scrollbar-width: none;
}
.passengers__submenu_room {
    display: flex;
    flex-direction: column;
    gap: 10px;
    border: 0;
    padding: 10px 0;
    position: relative;
    transition: all .3s ease;
    max-height: 160px;
    opacity: 1;
	border-radius: 8px;
}
.passengers__submenu_room--caption {
    display: flex;
    flex-direction: column;
}
.passengers__submenu_room--holder {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
	align-items: center;
	margin-bottom: 10px;
}
.passengers__submenu_room--holder:last-child {
	margin-bottom: 0;
}
.passengers__submenu_room--title {
    font-weight: 600;
	position: relative;
	width: 100%;
}
.passengers__submenu_room--title span {
    background: var(--white);
    padding-left: 10px;
    z-index: 1;
    position: relative;
}
.passengers__submenu_room--title::before {
	content: "";
	width: 100%;
	height: 1px;
	position: absolute;
	right: 0;
	top: 50%;
	background: #E0E6F2;
	z-index: 0;
}
.passengers__submenu_room--name{

}
.passengers__submenu_room--desc {
    font-size: 14px;
    color: var(--text-gray);
}
.passengers__submenu_buttons {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 5px;
}
.passengers__submenu_buttons--more, .passengers__submenu_buttons--less {
    height: 35px;
    width: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #EFF4FB;
    color: var(--text-blue);
    border: 0;
    transition: all .3s ease;
    border-radius: 3px;
}
.passengers__submenu_buttons--more img, .passengers__submenu_buttons--less img {
    width: 20px;
    height: 20px;
    filter: var(--filter-gray-dark);
}
.passengers__submenu_buttons--more:hover, .passengers__submenu_buttons--less:hover {
    cursor: pointer;
}
.passengers__submenu_buttons--more:disabled, .passengers__submenu_buttons--less:disabled {
    cursor: no-drop;
	opacity: 0.5;
}
.passengers__submenu_buttons--more:disabled img, .passengers__submenu_buttons--less:disabled img {
    filter: var(--filter-gray-mediom);
}
.passengers__submenu_buttons--count {
    width: 35px;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
}
.passengers__submenu--add {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 5px;
    color: var(--priymary-color);
    font-size: 14px;
    font-weight: 500;
    user-select: none;
    cursor: pointer;
	position: relative;
}
.passengers__submenu--add img {
    filter: var(--filter-secondary-color);
    width: 20px;
    height: 20px;
}

.passengers__submenu--add.after::after {
	content: "";
	position: absolute;
	bottom: 25px;
	right: 0;
	width: 100%;
	height: 50px;
	background: linear-gradient(to top , var(--white) , transparent);
	pointer-events: none;
}
.passengers__submenu--btn {
    background: var(--priymary-color);
    border: 0;
	border-radius: 8px;
    color: var(--text-white);
	transition: all .3s ease;
    height: 40px;
	font-family: inherit;
}
.passengers__submenu--btn:hover {
    background: var(--priymary-color-dark);
    cursor: pointer;
}
.passengers__submenu_room_del {
    position: absolute;
    background: var(--white);
    top: -23px;
    left: 5px;
    color: var(--red);
    display: flex;
    align-items: center;
    gap: 2px;
    font-size: 14px;
    padding: 0 10px;
	cursor: pointer;
}
.passengers__submenu_room_del img {
    width: 20px;
    height: 20px;
    filter: var(--filter-red);
}
.fixed_city_search_tour {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 50;
    top: 0;
    right: 0;
    padding: 0px 10px 15px;
    overflow: auto;
    display: flex;
    align-items: flex-start;
    flex-direction: row;
    padding-top: 60px;
}
.fixed_city_search_tour .fixed_search__header {
    display: flex;
    position: fixed;
    top: 0;
    right: 0;
    margin-bottom: 15px;
    width: calc(100% - 20px);
	margin-right: 10px;
    height: 50px;
    border-bottom: 1px solid var(--gray-light);
    flex-direction: row;
    align-items: center;
    gap: 10px;
    background: var(--white);
    z-index: 50;
}
.fixed_city_search_tour .fixed_search__header--icon {
    width: 25px;
    height: 25px;
}
.fixed_city_search_tour .search_card__icon_location {
    right: 15px;
}
.fixed_city_search_tour .search_card__icon_switch{
	top: 50px !important;
}
.fixed_city_search_tour .search_card__city_submenu {
    opacity: 1;
    visibility: visible;
    margin-top: 55px;
	padding: 0;
	width: 100%;
	right: 0;
	max-height: calc(100svh - 110px);
}
.fixed_city_search_tour .search_card__select_city:focus , .fixed_city_search_tour .search_card__select_city{
	border-radius: 10px;
}
.fixed_city_search_tour .search_card__city_ul{
	padding: 0px;
}
.fixed_city_search_tour .search_card__city_ul .selected {
    background: unset;
    opacity: 0.5;
}
.fixed_city_search_tour .search_card__city_li:hover {
    background: #ebebeb;
	padding: 20px 10px;
}
.fixed_city_search_tour .search_card__input:hover {
    box-shadow: unset;
}
.fixed_city_search_tour .start_city_ul {
	z-index: 2;
}
.width_0_hidden{
	height: 0px !important;
	opacity: 0 !important;
	visibility: hidden !important;
	overflow: hidden;
}
.rotate_180{
	transform: translate(0%, 0%) rotate(180deg);
}
.priority_parent {
	display: none;
}
.search_card__city_li .search_card__city_li--hotel_count {
    width: calc(100% - 35px);
    text-overflow: ellipsis;
    overflow: hidden;
}

/* mobile search */
.fixed_city_search {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 50;
    top: 0;
    right: 0;
    overflow: auto;
	scrollbar-width: none;
}
.fixed_city_search::-webkit-scrollbar{
	display: none;
}
.fixed_city_search .search_card__select_city , .fixed_city_search .search_card__select_city:focus{
	border-radius: 5px;
	width: calc(100% - 20px);
    margin-right: 10px;
}
.fixed_city_search .search_card__city_submenu {
    position: relative;
    border-radius: 10px;
    top: 10px;
    padding: 0 2px 0 0;
    opacity: 1;
    visibility: visible;
    max-height: 500px;
    overflow: hidden;
}
.fixed_city_search .search_card__icon {
    position: absolute;
	top: 80px;
	left: 20px;
}
.fixed_city_search .search_card__city_ul {
    max-height: 500px;
    opacity: 1;
    visibility: visible;
	overflow: auto;
}
.fixed_city_search .search_card__select_city:focus + .search_card__city_submenu .search_card__city_ul {
    max-height: 500px;
    opacity: 1;
    visibility: visible;
}
.holder_search_card_mobo {
	position: unset;
    transform: unset;
}
.fixed_search__header{
	display: none;
}
.fixed_city_search .fixed_search__header {
    display: flex;
    position: sticky;
    top: 0;
    right: 0;
    margin-bottom: 15px;
    width: 100%;
    height: 66px;
    border-bottom: 1px solid var(--gray-light);
    flex-direction: row;
    align-items: center;
    gap: 10px;
    padding: 10px;
	background: var(--white);
	z-index: 50;
}
.fixed_city_search .fixed_search__header--title{
	font-weight: bold;
}
.fixed_city_search .fixed_search__header--icon {
    width: 25px;
    height: 25px;
}
.search_card__city_li--icon {
    height: 24px;
    width: auto;
	/* max-width: 18px; */
}
.search_card__city_li--holder {
	display: flex;
	flex-direction: column;
	width: calc(100% - 75px);
}
.holder_tour_city .search_card__city_li--holder {
	width: calc(100% - 25px);
}
.search_card__city_li .title {
	text-overflow: ellipsis;
	overflow: hidden;
	font-size: 14px;
}
.search_card__city_li .desc {
	font-weight: 100;
	font-size: 10px;
	color: #606470;
}
.priority_title {
    width: 100%;
    display: flex;
    font-size: 0.8rem;
    font-weight: 500;
    padding: 5px;
    background-color: #F4F4F4;
    color: #606470;
    align-items: center;
    margin: 5px 0;
}
.custom-loader {
    position: absolute;
    top: 15px;
    left: 10px;
    width: 20px;
    height: 20px;
    display: grid;
    animation: s4 4s infinite;
}
.custom-loader::before,
.custom-loader::after {    
  content:"";
  grid-area: 1/1;
  border: 3px solid;
  border-radius: 50%;
  border-color:#2563eb #2563eb #0000 #0000;
  mix-blend-mode: darken;
  animation: s4 1s infinite linear;
}
.custom-loader::after {
  border-color:#0000 #0000 #E4E4ED #E4E4ED;
  animation-direction: reverse;
}
.custom-loader.hidden , .custom-loader.hidden::before , .custom-loader.hidden::after {
    animation: unset;
}
@keyframes s4{ 
  100%{transform: rotate(1turn)}
}
.fixed_city_search .custom-loader {
    top: 96px;
    left: 25px;
}
.fixed_city_search.search_card__holder_input::after {
	content: unset;
}
.search_card__city_li--hotel_count , .search_card__city_li--hotel_star{
    width: 75px !important;
    text-align: left;
    font-size: 0.8rem;
    font-weight: 100;
    color: #323643;
}
.search_card__city_li--hotel_star img {
    width: 11px;
    height: 11px;
}
.search_card__city_li--hotel_star span{
	width: unset;
	text-overflow: unset;
	overflow: unset;
}
.search_box_text--not_result{
	padding: 10px;
}

/* tour */
.fixed_city_search_tour {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 50;
    top: 0;
    right: 0;
    padding: 0px 10px 15px;
    overflow: auto;
    display: flex;
    align-items: flex-start;
    flex-direction: row;
    padding-top: 60px;
}
.fixed_city_search_tour .fixed_search__header {
    display: flex;
    position: fixed;
    top: 0;
    right: 0;
    margin-bottom: 15px;
    width: calc(100% - 20px);
	margin-right: 10px;
    height: 66px;
    border-bottom: 1px solid var(--gray-light);
    flex-direction: row;
    align-items: center;
    gap: 10px;
    background: var(--white);
    z-index: 50;
}
.fixed_city_search_tour .fixed_search__header--icon {
    width: 25px;
    height: 25px;
}
.fixed_city_search_tour .search_card__icon {
    top: 90px !important;
    left: calc(50% - 15px) !important;
    border: 0;
    background: unset;
    rotate: unset;
}
.fixed_city_search_tour .search_card__city_submenu {
    opacity: 1;
    visibility: visible;
    margin-top: 55px;
	padding: 0;
	width: 100%;
	right: 0;
	max-height: calc(100svh - 135px);
}
.fixed_city_search_tour .search_card__select_city:focus , .fixed_city_search_tour .search_card__select_city{
	border-radius: 10px;
}
.fixed_city_search_tour .search_card__city_submenu .search_card__city_ul , .fixed_city_search_tour .search_card__select_city:focus + .search_card__city_submenu .search_card__city_ul{
    max-height: calc(100svh - 135px);
    opacity: 1;
    visibility: visible;
}
.fixed_city_search_tour .search_card__city_ul{
	padding: 0px;
}
.fixed_city_search_tour .search_card__city_li{
	padding: 20px 16px;
}
.fixed_city_search_tour .search_card__city_ul .selected {
    background: unset;
    opacity: 0.5;
}
.fixed_city_search_tour .search_card__input:hover {
    box-shadow: unset;
}
.fixed_city_search_tour .start_city_ul {
	z-index: 2;
}
.width_0_hidden{
	height: 0px !important;
	opacity: 0 !important;
	visibility: hidden !important;
	overflow: hidden;
}
.priority_parent {
	display: none;
}

/* responce */

@media (max-width : 1280px){ 
	.search_box_text--item {
    	width: calc(50% - 3px);
	}
	.search_card__city_li--holder {
		width: calc(100% - 70px);
	}
	.search_card__city_li--hotel_count {
		width: 45px !important;
	}
	.search_card__holder_submit {
    	width: 100px;
	}
}

@media (max-width : 992px){ 
	.search_card__submit {
    	padding: 0 15px;
	}
}

@media (max-width : 800px){
	.search_card__city_li{
		padding: 20px 10px;
		border-bottom: 0;
		margin: 0;
	}
	.search_card__city_li:hover {
		padding-right: 15px;
	}
	.fixed_city_search .search_card__city_ul , .fixed_city_search .search_card__city_submenu {
		max-height: unset !important;
		border-radius: 0;
	}
	.priority_title {
        padding: 9px 10px;
        font-size: 0.9rem;
        width: 100%;
    }
	.search_card__city_li--icon {
		height: 23px;
		width: auto;
	}
	.search_card__city_li .search_card__city_li--hotel_count {
		font-size: 14px;
		font-weight: bold;
		width: 130px !important;
	}
	.search_card__city_li .search_card__city_li--hotel_count span {
		font-size: 12px;
		font-weight: 100;
	}
	.search_card__city_li .desc {
		font-size: 12px;
	}
	.selected_input {
		border: 1px solid var(--priymary-color) !important;
	}
	#tour_start_city.selected_input {
		border-left: 0 !important;
	}
	#tour_target_city.selected_input {
		border-right: 0 !important;
	}
	.search_card.tour {
		grid-template-columns: repeat(2, 1fr);
	}
	.page_headline{
		opacity: 0;
		visibility: hidden;
	}
	.page_title h1, .page_title h2 {
		font-size: medium;
	}
    .search_card__holder_input {
        width: 100%;
    }
    .search_card__input {
        text-align: right;
    }
    .offered_tour__img img {
        height: 300px;
    }
    .search_card__holder_submit {
        width: 100%;
		grid-area: 3 / 1 / 4 / 3;
    }
    .search_card__holder_submit {
        width: 100%;
		grid-area: 3 / 1 / 4 / 3;
    }
    .search_card__city_submenu {
        z-index: 1;
    }
	.search_card {
		padding: 40px 20px 20px;
    	width: 100%;
	}
	.hidden_search_inputs {
		transform: scale(0.7);
		top: 0;
		width: 100%;
	}
	.search_box_text {
        width: 85%;
    } 
	.passengers__submenu {
        position: fixed;
        top: unset;
        bottom: -100%;
        padding: 30px 16px 16px;
        max-height: 80svh;
        height: auto;
        z-index: 1;
        border-radius: 24px 24px 0 0;
    }
    .passengers__submenu::before {
        content: "";
        position: absolute;
        width: 60px;
        height: 4px;
        background: #D8D7D7;
        top: 12px;
        right: calc(50% - 30px);
        border-radius: 5px;
    }
	.passengers__submenu--mobo_header {
        display: flex;
        align-items: center;
        flex-direction: row;
        gap: 10px;
        font-size: 18px;
        font-weight: bold;
		padding: 5px 0;
		justify-content: center;
    }
	.passengers__submenu--mobo_header img {
		width: 25px;
		height: 25px;
	}
    .passengers__submenu--btn {
        height: 50px;
		margin-top: 10px;
    }
	.showPassengersMenu {
		opacity: 1;
		visibility: visible;
		bottom: 0;
	}
	.passengers__moboBackDrop {
		content: "";
		position: fixed;
		top: 0;
		right: 0;
		background: #0000007a;
		width: 100%;
		height: 100%;
		z-index: 1;
	}
	.passengers__submenu_rooms {
		max-height: calc(100svh - 170px);
	}
	.search_card__city_li{
		padding: 20px 16px;
		border-bottom: 0;
		margin: 0;
	}
	.search_card__city_li:hover {
		padding-right: 15px;
	}
	.fixed_city_search .search_card__city_ul , .fixed_city_search .search_card__city_submenu {
		max-height: unset !important;
		border-radius: 0;
	}
	.priority_title {
        padding: 9px 10px;
        font-size: 0.9rem;
        width: 100%;
    }
	.search_card__city_ul , .search_card__city_submenu {
		width: 100% !important;
		max-height: 0;
	}
	.search_card__icon{
		transition: unset;
		width: 30px;
        height: 30px;
		position: absolute;
		top: calc(50% - 15px);
        right: calc(50% - 15px);
    	background: var(--white);
		z-index: 1;
	}
	.fixed_city_search_tour .priority_parent {
        position: sticky;
        top: -1px;
        width: 100%;
        padding: 10px 0;
        background: var(--white);
        display: block;
        z-index: 1;
    }
	.search_card__error {
		top: -25px;
		left: 0;
		font-size: 12px;
	}
	.search_card__city_ul , .search_card__city_submenu {
		width: 100% !important;
		max-height: 0;
		transition: unset;
	}
	.fixed_city_search_tour .priority_parent {
        position: sticky;
        top: -1px;
        width: 100%;
        padding: 10px 0;
        background: var(--white);
        display: block;
        z-index: 1;
    }
	.fixed_search__header--title {
		font-weight: bold;
	}
	.fixed_city_search_tour .search_card__city_submenu {
		position: fixed;
	}
	.search_card__holder_input.search_card__holder_input_tour.fixed_city_search_tour {
		padding-top: 80px;
		flex-direction: row;
    }
	.fixed_city_search_tour .search_card__city_submenu {
		margin-top: 80px;
		max-height: calc(100svh - 135px);
	}
	.fixed_city_search_tour .holder_tour_city:nth-child(1) {
		position: fixed;
		top: 80px;
		right: 10px;
		width: calc(50% - 5px);
	}
	.fixed_city_search_tour .holder_tour_city:nth-child(3) {
		position: fixed;
		top: 80px;
		left: 10px;
		width: calc(50% - 5px);
	}
	.fixed_city_search_tour .holder_tour_city:nth-child(1) .search_card__input , .fixed_city_search_tour .holder_tour_city:nth-child(1) .search_card__input:focus {
		border-radius: 0 8px 8px 0;
	}
	.fixed_city_search_tour .holder_tour_city:nth-child(3) .search_card__input , .fixed_city_search_tour .holder_tour_city:nth-child(3) .search_card__input:focus {
		border-radius: 8px 0 0 8px;
	}
	.search_card.tour .search_card__holder_input .search_card__city_li:hover {
		padding: 20px 10px;
	}
	.search_card__tabs .active {
		background: var(--white);
	}
	.search_card__tabs--item {
		border: 1px solid #DDDDDDDD;
	}
	.search_card__tabs .search_card__tabs--item::before {
        content: "";
        background: url(https://www.yejayekhoob.com/Libraries/svg/slider_shape.svg);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        background-position: center center;
        position: absolute;
        bottom: -14px;
        width: 34px;
        right: calc(50% - 17px);
        height: 0;
        transform: rotate(90deg);
        z-index: 1;
		transition: all .3s ease-in-out;
    }
	.search_card__tabs .active::before {
        height: 34px;
        filter: var(--filter-white) drop-shadow(-1px 0px 0px #dddddd);
    }
	.passengers__submenu_room--holder:last-child {
		margin-bottom: 10px;
	}
	.search_card__input:hover {
		border: 1px solid #eee;
	}
	.fixed_city_search_tour .holder_tour_city .search_card__holder_input--title {
		display: none;
	}	
}
@media (min-width : 600px) and (max-width : 800px){
	.search_card__inputs--hotel {
		display: grid;
        grid-template-columns: 1fr 1fr;
    }
	.search_card {
		display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(3, 1fr);
        grid-column-gap: 10px;
        grid-row-gap: 40px;
		box-shadow: unset;
    }
	.search_card__parent_input_tour{
		grid-area: 1 / 1 / 2 / 3;
	}
	.search_card__input {
		font-size: 0.8rem;
	}
	.fixed_city_search_tour .search_card__icon_switch {
        width: 30px !important;
        height: 30px !important;
        top: 55px !important;
		background: var(--white);
    }
	.search_card__icon_location {
		top: 13px !important;
	}
	#tour_start_city{
		padding: 0 30px 0 25px;
	}
	#tour_target_city{
		padding: 0 13px 0 30px;
	}
	.search_card__icon_location {
        top: 10px !important;
    }
	.search_card.tour #fixed_city_search .search_card__error {
		display: none;
	}
}

@media (max-width : 600px) {
	.holder_tour_city .search_card__holder_input--title {
		display: none;
	}
	.search_card__label {
        font-size: 12px;
    }
	.search_card__input {
        font-size: 14px;
		border: 1px solid #ddd;
    }
	.search_box_text--item {
    	width: 100%;
	}
	.holder_search_card {
    	gap: 10px;
	}
    .search_card {
        display: flex;
        flex-direction: column;
        gap: 12px;
        box-shadow: unset;
        border: 1px solid #ddd;
        padding: 20px 16px;
    }
	.holder_tour_city {
		position: relative;
		width: 100%;
	}
	.search_card.tour .search_card__holder_input .search_card__input {
		text-align: right;
		padding: 10px;
		padding-top: 30px;
	}
	.search_card .search_card__holder_input .search_card__input {
		padding: 10px;
        height: 68px;
        padding-top: 30px;
	}
	.hide_label #hotel_city {
        padding-top: 10px;
	}
	.hide_label #fixed_city_search .search_card__holder_input--title {
		display: none;
	}	
	.search_card.tour .holder_tour_city .search_card__input {
		padding-top: 10px;
	}
	.search_card__holder_input::after {
		content: "";
		position: absolute;
		top: calc(50% - 8px);
		left: 10px;
		width: 16px;
		height: 16px;
		background: url("https://www.yejayekhoob.com/Libraries/svg/angle-down.svg");
		background-size: 100%;
		background-repeat: no-repeat;
		background-position: center;
	}
	.search_card.tour #fixed_city_search::after {
		content: unset;
	}
	.search_card__holder_input.error {
		margin-bottom: 12px;
	}
	.search_card__error {
        top: unset;
        left: unset;
		bottom: -20px;
	}
	.search_card__holder_input--title {
        top: 10px;
        right: 10px;
        padding: 0;
        background: unset;
		pointer-events: none;
    }
	.search_card__holder_submit {
    	height: 56px;
	}
	.holder_search_card.show .search_card .search_card__holder_input .search_card__input {
        height: 56px;
		transition: none;
	}
	.holder_search_card.show .search_card__holder_input--title {
        top: 8px;
	}
	.search_card .fixed_city_search.search_card__holder_input .search_card__input , .search_card.tour .search_card__holder_input.fixed_city_search_tour .search_card__input {
		height: 50px;
		padding: 10px;
	}
	.search_card__holder_input_tour.error .search_card__icon {
		border: 1px solid var(--red);
        border-right: 0;
        border-left: 0;
	}
	.fixed_city_search_tour.error .search_card__icon {
		border: 0;
	}
}